/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html, body { margin:0; padding:0; height:100%; }

body, td {
    font-family: arial;
    font-size:12px;
    line-height:19px;
    color:#6d6d6d;
}

body { background: #FFF url(../img/bg.png) repeat-x; }

h1 { color:#000000; font-family:lato; font-size:30px; line-height:32px; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }
h2 { color:#000000; font-family:lato; font-size:19px; line-height:24px; font-weight:normal; margin:0px; padding:5px 0px; }
h3 { color:#000000; font-family:lato; font-size:16px; font-weight:normal; margin:0px; padding:5px 0px; }
h4 { color:#000000; font-family:lato; font-size:15px; font-weight:normal; margin:0px; padding:5px 0px; }
p { margin: 0px 0px 10px 0px; }

.lato29 { font-family:lato; font-size:29px; line-height:32px;}
.lato27 { font-family:lato; font-size:27px; line-height:32px;}
.lato22 { font-family:lato; font-size:22px; line-height:32px; }
.lato19 { font-family:lato; font-size:19px; line-height:26px; }
.lato18 { font-family:lato; font-size:18px; line-height:26px; }
.lato17 { font-family:lato; font-size:17px; line-height:26px; }
.lato16 { font-family:lato; font-size:16px; line-height:26px; }
.lato15 { font-family:lato; font-size:15px;  }


.arial19 { font-family:arial; font-size:19px;}
.arial18 { font-family:arial; font-size:18px;}
.arial16 { font-family:arial; font-size:16px; }
.arial15 { font-family:arial; font-size:15px; }
.arial14 { font-family:arial; font-size:14px; }
.arial13 { font-family:arial; font-size:13px; }
.arial12 { font-family:arial; font-size:12px; }
.arial10 { font-family:arial; font-size:10px; }

.orange {  color:#e27523; }
.green {  color:#72b128; }
.black { color:#000; }
.red { color:#ff0000; }

.orangebullet { padding-left:47px; background:url(../img/orange_bullet.png) no-repeat; }
.greenbullet { padding-left:20px; background:url(../img/green_bullet.png) no-repeat; }

.bold { font-weight:bold; }
.italic { font-style:italic; }

.leftimage {float:left; margin:0px 15px 10px 0px; }
.leftimage40 {float:none; margin:0px 40px 0px 0px; }

.rightimage {float:right; margin:0px 0px 10px 15px; }

.borderbottom { padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #d5d5d5; }

a, a:visited { color:#000; text-decoration:underline;  }
a:hover { color:#000; text-decoration:underline; }

input, select, textarea { font-size:12px; line-height:12px; color:#000; }
.fld, .select_fld {border:1px solid #dedede; border-radius:2px; }
.fld { width:116px; height:14px; padding:4px; }
.select_fld { width:126px; height:24px; padding:3px 2px; }

.border { border:8px solid #FFF; box-shadow:0px 0px 3px 3px #dddddd; }
.shadow { box-shadow:0px 0px 3px 3px #dddddd; }

#site { min-height:100%; position:relative;  }

#header_wrapper { height:91px;}
#header { margin:0px auto; width:980px; height:91px; }
#header_left { float:left; }
#header_right { float:right; margin-top:43px; }
#header_right ul { margin:0px; padding:0px; list-style-type:none; }
#header_right ul li { float:left; font-family:lato; font-size:14px; line-height:14px; text-transform:uppercase;   }
#header_right ul li a, #header_right ul li a:visited { display:block; padding:0px 8px; color:#909090; text-decoration:none; border-right:1px solid #c96918; }
#header_right ul li a:hover, #header_right ul li a.selected { color:#FFF; text-decoration:none; }
#header_right ul li a.last { padding-right:0px; border:0px; }


#body_wrapper { padding-top:34px; }
#body { margin:0 auto; width:980px;   }
#home {}
#home_banner_wrapper { position:relative; padding-bottom: 39%; margin-bottom:10px; box-shadow:0px 0px 2px 3px #dddddd;}
#home_banner {}
#home_banner_pager { position:absolute; right:20px; bottom:20px; z-index:100;}
#home_banner_pager a {
    float: left;
    display: block;
    width: 13px;
    height: 13px;
    padding:1px 0px 1px 0px;
    margin-right: 10px;
    background:#e9e7e7;
    border-radius:7px;
}
#home_banner_pager a:active, #home_banner_pager a:focus { outline:0; }
#home_banner_pager a.activeSlide { background-color: #a7a7a7; color: white; }

#home_left { float:left; width:auto;max-width: 681px}
#home_coffee_system { position:relative; width:100%; height:66px;  background:url(../img/bg_coffee_system.png) repeat-x; margin-top: 5px}
#home_coffee_system_text { float:left; padding-left:15px; color:#000; font-family:lato; font-size:29px; line-height:66px; }
#home_coffee_system_text a { text-decoration:none; }
#home_coffee_system_gallery { float:right; margin:-23px 0px 0px 0px }

#home_featured { margin-top:19px; }
#home_featured_left { float:none; width:100%;margin-top: 10px}
#home_featured_right { float:none; width:100%; margin-top: 10px}

.home_featured_image {  }
.home_featured_heading { padding:15px 0px 10px 0px; font-family:lato; font-size:19px; line-height:22px; color:#000; }
.home_featured_text { font-size:12px; color:#6d6d6d; }
.home_featured_more { margin-top:10px; }
.home_featured_more img { margin: 0 auto; }

#home_right { float:right; width:290px; }
#home_right_heading { padding:32px 0px 12px 9px; font-family:lato; font-size:19px; line-height:19px; color:#3a3a3a; border-bottom:4px solid #d5d5d5; }
#facebook_like_box { height:310px;margin: 0 auto; width: 270px}

#social_btns_top { width:280px; margin:0px auto; padding:10px 0px; border-top:1px solid #cecece; border-bottom:1px solid #cecece; }
#social_btns_top .left { margin-left:5px;}
#social_btns_top .right { margin-right:9px;}


#social_btns_bot { width:270px; margin:0px auto; padding:8px 0px;}


#default { padding:30px 15px; }
#banner.border {border:10px solid #FFF;}


.footer_row { max-width: 980px; margin: 0 auto; }
#footer_row1 { height:83px; }
#footer_row1 img{ float:left; }
#footer_row2 {  height:69px; font-size:11px; line-height:14px; font-family:verdana; color:#4b4b4b; }
#footer_row2_aca { float:left; width:121px; padding-top:12px; margin-right: 13px}
#footer_row2_top_franchise { float:left; width:225px; padding-top:12px; margin-left:15px; margin-right: 15px }
#footer_row2_fast_franchises { float:left; padding-top:12px; max-width: 400px}
#footer_row2_fca { float:right; }

#footer_row3 { color:#7a7a7a; font-size:11px; line-height:48px; font-family:verdana; background-color: #000000; height: 130px }
#footer_row3 a, #footer_row3 a:visited { color:#7a7a7a; text-decoration:none; }
#footer_row3 a:hover { color:#7a7a7a; text-decoration:underline; }

#footer_line_1 { border-bottom: 4px solid #000000; }

/* LOGIN FORM */
#login_popup { width:205px; font-family:lato; font-size:15px; line-height:22px; color:#000; }
#login_popup h2 { text-transform:uppercase; padding:0px 0px 10px 0px;}
.login_row { padding-bottom:4px; }
.login_row_left { float:left; width:75px; }
.login_row_right { float:left; }
.login_row_right input { float:left; width:116px; height:25px; padding:4px; border:1px solid #dedede; }
#login_btn { margin-top:7px; }





/**********************************************************
INDIVIDUAL PAGE STYLES
**********************************************************/
/*BOOTSTRAP*/

.row{
    margin-right:0!important;
    margin-left:0!important;
}

/*HOME*/

@media (max-width: 644px) {
    #home_coffee_system_text{
        display: none;
    }
    #home_coffee_system_gallery{
        margin: -23px 30% 0px 0px;
    }
}



/* CONTACT */
#default.contact { padding:30px 0px 30px 15px; }
#default.contact h1 { margin-bottom: 20px; }
#contact_left { float:left; width:533px; border-right:1px solid #c6c6c6; }

#contact_left p { margin:0px; }
.contact_details_row .col-lg-3 {padding-left: 0!important;}
.contact #contact_column_left {padding-left: 0!important;}
.contact_details_row  { margin-bottom:20px; }
.contact_details_row h2, .contact_details_row h2 a { color: #72b128; text-decoration: none }
.contact_details_name { float:left; width:135px; }
.contact_details_phone { float:left; width:145px; }
.contact_details_email { float:left;  }

#contact_right { float:right; width:375px; }

#contact_form { margin-top:25px; }
.contact_row  { padding-bottom:4px; }
.contact_label { float:left; font-family:lato; font-size:15px; line-height:22px; color:#000;}
.contact_field { float:right; }
.contact_field .fld { width:260px; }
.contact_field .select_fld { width:270px; }
.contact_field textarea.fld { width:260px; height:150px; }

.contact_footer { margin-top:20px; }
.contact_footer_required { float:left; font-family:lato; font-size:12px; line-height:20px; color:#000; margin-top: 10px}
.contact_footer_submit { float:right; }


.franchisee-directory h2.green {
    margin-top: 28px;
}
.franchisee-directory table {
    border-collapse: collapse;
}
.franchisee-directory tr {
    border-bottom: 1px solid #c6c6c6;
}
.franchisee-directory .heading {
    border-bottom: none;
    padding: 0;
}
.franchisee-directory .heading td {
    padding: 0;
}
.franchisee-directory .subheading td {
    width:285px;
    font-weight: bold;
    padding-bottom: 12px;
}
.franchisee-directory td {
    padding: 8px 0;
}

/* OUR SYSTEMS / SPECIALOFFER */
#default.our_systems {
    padding:30px 8px 30px 16px;
}
#default.special_offer {
    padding:0 8px 30px 16px;
}
.our_systems h1,
.special_offer h1 {
    padding:0 0 10px 0;
}

.our_systems p.arial12,
.special_offer p.arial12 {
    line-height: 22px;
}

#our_systems_experience {}
.our_systems_experience_item { padding-left:62px; margin-bottom:20px; background:url(../img/our_systems_star.png) no-repeat; }
.our_systems_experience_item p { margin-bottom:10px; }

#our_systems_systems { width:auto; margin-top:30px; font-size:15px; }
.systems_row {}
.systems_row .right { width:535px; }
.systems_row .right .arial19  { margin-bottom:15px; }

/* Interest Form */
.interest_form_wrapper { width:891px; padding:20px;  margin:25px 0px; border:1px solid #d5d5d5; }
.interest_form { color:#000; font-family:lato; font-size:15px; line-height:22px; }
.interest_form_col1 { float:none; }
.interest_form_col1 .form-group { margin-bottom: 18px }
.interest_form_row { padding-bottom:4px; }
.interest_form_label { float:left; width:154px;}
.interest_form_field { float:left; width:216px; }
.interest_form_field .fld { width:206px; }
.interest_form_field .select_fld { width:216px; }


.interest_form_col2 { float:none; }
.interest_form_col2 .form-horizontal { margin: 0 }
.interest_form_col2 .radio-inline { padding-top: 0; margin-bottom: -13px; margin-top: -27px; height: 22px }
.interest_form_row {  }
.interest_form_col2 .interest_form_label { width:300px; }
.interest_form_col2 .interest_form_field { width:156px; }
.interest_form_col2 .interest_form_field .fld { width:146px; }
.interest_form_col2 .interest_form_field .select_fld { width:156px; }
.fld_note { text-align:right; font-size:12px; line-height:15px; }

.interest_form_radio { clear:left; width:100%; }
.interest_form_radio_label { float:left; width:95px; }
.interest_form_radio_field { float:left; width:23px; }
.interest_form_radio_field input { float:left; margin:5px 0 0 0 ; }


/* FRANCHISING */
.franchising h3 { color:#e67417; }
#franchising_videos { width:auto; margin:19px 0; }

.franchising_form { color:#000; font-family:lato; font-size:15px; line-height:22px; }
.franchising_form .interest_form_col2 .interest_form_radio_label,
.franchising_form .interest_form_col2 .interest_form_field .select_fld
{margin-bottom: 6px}
.franchising_form_footer {padding-top: 20px; clear: both}



#accordian { width:auto; margin-bottom: 19px;}
.accordian_tab { position:relative; cursor:pointer; height:39px; padding:0px 18px; color:#FFF; font-family:lato; font-size:18px; line-height:39px; text-transform:uppercase; background:url(../img/franchising_tabs.png) repeat-x; }
.accordian_tab .arrow { position:absolute; top:0px; right:0px; cursor:pointer; width:28px; height:28px; background:url(../img/franchising_tab_arrow_right.png) no-repeat; }
.accordian_tab .over { background:url(../img/franchising_tab_arrow_down.png) no-repeat; }

.accordian_info { display:none; padding:20px 30px; font-size:15px; }
.accordian_info h3 { color:#72b128; font-family:lato; font-size:23px; line-height:30px; padding:0px 0px 10px 0px; }
.accordian_info h4 { color:#e67416; font-family:lato; font-size:23px; line-height:30px; padding:0px 0px 10px 0px; }


/* TESTIMONIALS */
#testimonials_left { float:left; width:434px;}
#testimonials_right { float:right; width:434px; }
.testimonial .right { width:615px; }
.testimonial img.border { width: 291px; }
.testimonials h1 { margin-bottom: 20px; }
.testimonials .border { margin-bottom: 32px; }

/* BLOG */
#blog_left {padding-left: 0 }
#blog_left_heading { padding:0 10px; background:#000; color:#FFF; font-family:lato; font-size:15px; line-height:25px; border-top-left-radius:5px; border-top-right-radius:5px; }
#blog_left_nav { border:1px solid #959697; border-top:0; margin-bottom: 20px; }
#blog_left_nav ul { margin:0; padding:0; list-style-type:none; border:1px solid #959697; border-top:0; }
#blog_left_nav ul li { font-family:lato; font-size:12px; line-height:26px;   }
#blog_left_nav ul li a, #blog_left_nav ul li a:visited { display:block; padding:0 8px; color:#505050; text-decoration:none;  }
#blog_left_nav ul li a:hover, #blog_left_nav ul li a.selected { color:#f58220; text-decoration:none; }
#blog_left_nav ul li a:hover { background:#e2e2e2; }

#blog_right h2 { padding-top:0; }

.blog h1 { margin-bottom: 20px; }
.blog h1 span { color: #f58220; }
.blog h1 a { text-decoration: none; }
.blog h3 a, .blog h2 { color: #72b128; }

.blog_listing { margin-bottom:20px; border-bottom: 1px solid #505050; padding-bottom: 28px; }
.blog_listing:last-child { border-bottom: none; }
.blog_listing h3 { margin-bottom: 8px; }
.blog_listing h3 a { text-decoration: none }
.blog_listing_info { margin-bottom: 14px }
.blog_listing_summary {  }
.blog_listing_link {  }

/* PRIVACY POLICY */
#default.privacy h2 { font-size:15px; }

/* TERMS OF USE */
#default.terms h2 { font-size:15px;   }

.info {
    padding: 20px;
    margin-bottom: 35px;
}

.franchising-thanks {
    line-height: 2em;
    font-size: 150%;
    font-weight: 900;
}
.franchising-thanks > h1 {
    margin-bottom: 20px;
}

.franchising-thanks .info-pack-box {
    border: 1px solid black;
    padding: 25px;
    margin-bottom: 20px;
}

#franchising_videos .flowplayer {
    width: 441px; height: 249px;
}
.mejs-overlay-button {display:none;}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.franchising .video-wrapper {
    margin: 30px 0;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.left {float:left;}
.right {float:right;}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.steps {
    display: table;
    margin-top: 45px;
}
.steps h2 {
    color: #58585b;
    font-size: 34px;
    margin-bottom: 62px;
    line-height: 42px;
}
.steps h4 {
    color: #231F20;
    font-weight: normal;
    font-size: 19px;
}
.steps h4 span {
    color: #72b128;
    font-weight: bold;
}
.step {
    clear: both;
    display: table;
    margin-bottom: 53px;
}
.step > img {
    float: left;
    max-width: 150px;
    box-shadow: 0 0 3px 1px #A4A4A4;
    margin-right: 41px;
    margin-bottom: 30px;
}
.step > div {
    float: left;
    width: 70%;
}
.step ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.step li {
    padding-left: 1em;
    text-indent: -.7em;
    margin-bottom: 12px;
}
.step li:before {
    content: "• ";
    color: #72b128;
}
@media (max-width: 767px) {
    .step > div {
        width: 100%;
    }
    .step > img {
        max-width: 40%;
    }
}
#body {

    max-width: 980px;
    width: auto;
}

#header {
    max-width: 980px;
    width: auto;
    height: 91px;
}

#footer {
    max-width: 980px;
}

#header_left {
    float: none;
}

#header_right {
    float: none;
    margin-top: 0;
}

#header_right ul li {
    font-size: 14px;
}

#header_right ul {
    margin: 39px 0 0 8px;
    background-color: #000;
}

#header_right ul li a:hover {
    background: none;
}

h2 {
    color: #000000;
    font-family: lato;
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 5px 0;
}

#testimonials_left {
    float: none;
    max-width: 434px;
    width: auto;
}

#testimonials_right {
    float: none;
    max-width: 434px;
    width: auto;
}

/*Testimonials*/
.centering-img img {
    display: inline-block;
    margin-bottom: 10px;
}

.centering-img {
    text-align: center;
}

/*contact*/

#contact_column_left {
    border-right: 1px solid #C6C6C6;
}

h2 {
    color: #000000;
    font-family: lato;
    font-size: 19px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    padding: 5px 0;
}

h1 {
    color: #000000;
    font-family: lato;
    font-size: 30px;
    font-weight: normal;
    line-height: 32px;
    margin: 0;
    padding: 0 0 10px;
}

.contact_details_name, .contact_details_phone, .contact_details_email {
    color: #6D6D6D;
    width: auto;
    float: none;
    white-space: nowrap;
}

.contact_details_row .col-sm-3 {
    padding-left: 0;
}

#footer_row1 img {

    text-align: center;
}

.contact_details_name a, .contact_details_phone a, .contact_details_email a {
    color: #000;
    text-decoration: underline;
}

.contact label {
    font-size: 15px;
}

.control-label {
    font-weight: normal;
    color: #000;
}

#form-button {
    font-size: 11px;
}

@media (max-width: 1214px) {
    .contact_details_name, .contact_details_phone {
        float: left;
        white-space: nowrap;
    }

    .contact_details_email {
        float: left;
    }
}

/*oursystem*/
.leftimage {
    float: none;
}

.interest_form_wrapper {
    width: auto;
}
.interest_form_wrapper > p {
    margin-bottom: 35px;
}

.interest_form_footer > div {
    margin-top: 20px;
}

#footer_row2_fast_franchises {
    margin-left: 0;
}

#footer_row2 {
    height: auto;
}

/*home*/
#home_featured {
    /*margin-top: 14px;*/
}

.home_featured_item {
    min-height: 390px;
    position: relative;
}

.home_featured_more {
    position: absolute;
    bottom: 2px;
    width: 100%;
}

#home_right {
    /*float: none;*/
}

#home_featured_right {
    /*float: none;*/
}

#home_featured_left {
    /*float: none;*/
}

/*bootstrap*/
.navbar {
    margin-bottom: 0px;
    min-height: 48px;
}

.navbar-brand {
    padding: 0 15px 0px 15px;
}

.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-default {
    background: none;
    border: none;
}

.navbar-collapse.navbar-ex1-collapse.in ul li {
    float: none !important;
    margin: 10px;
}

#footer_row1 > div {
    padding: 0px;
}

.nav.navbar-nav > .active a {
    background: none;
}

.navbar-collapse.navbar-ex1-collapse.in ul {
    margin: 0 !important;
    padding: 10px;
}

.navbar-collapse.navbar-ex1-collapse.in a {
    border: none !important;
}

.navbar-toggle {
    margin-top: 26px;
    margin-right: 25px;
}

.navbar-brand {
    padding: 0 25px;
}

h1.info-pack {
    margin: 25px 0;
    font-size: 25px;
}
h1.info-pack > a {
    margin-left: 10px;
}

@media (min-width: 983px) {
    .navbar-toggle {
        display: none;
    }

    .navbar-brand {
        padding: 0 15px;
    }
}

@media only screen
and (max-device-width: 320px) {
    #header {
        background: url("../img/bg.png") repeat-x scroll 0 0 #FFFFFF;
        min-height: 200px;
    }

    .contact_details_name, .contact_details_phone {
        float: left;
        width: 27%;
        white-space: nowrap;
    }

    .contact_details_email {
        float: left;
        width: 46%;
    }
}

@media (max-width: 390px) {
    .navbar-brand img {
        width: 200px;
        margin-top: 7px;
    }
}

@media (max-width: 1024px) {
    #home_coffee_system {
        display: none;
    }

    #contact_column_left {
        border-right: none !important;
    }
}
.mejs-container {
	position: relative;
	background: #000;
	font-family: Helvetica, Arial;
	text-align: left;
	vertical-align: top;
	text-indent: 0;
}

.me-plugin {
	position: absolute;
}

.mejs-embed, .mejs-embed body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}

.mejs-fullscreen {
	/* set it to not show scroll bars so 100% will work */
	overflow: hidden !important;
}

.mejs-container-fullscreen {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 1000;
}
.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video {
	width: 100%;
	height: 100%;
}

.mejs-clear {
	clear: both;
}

/* Start: LAYERS */
.mejs-background {
	position: absolute;
	top: 0;
	left: 0;
}

.mejs-mediaelement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.mejs-poster {
	position: absolute;
	top: 0;
	left: 0;
	background-size: contain ;
	background-position: 50% 50% ;
	background-repeat: no-repeat ;
}
:root .mejs-poster img {
	display: none ;
}

.mejs-poster img {
	border: 0;
	padding: 0;
	border: 0;
}

.mejs-overlay {
	position: absolute;
	top: 0;
	left: 0;
}

.mejs-overlay-play {
	cursor: pointer;
}

.mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
	background: url(bigplay.svg) no-repeat;
}

.no-svg .mejs-overlay-button { 
	background-image: url(bigplay.png);
}

.mejs-overlay:hover .mejs-overlay-button {
	background-position: 0 -100px ;
}

.mejs-overlay-loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
	background: #333;
	background: url(background.png);
	background: rgba(0, 0, 0, 0.9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(50,50,50,0.9)), to(rgba(0,0,0,0.9)));
	background: -webkit-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
	background: -moz-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
	background: -o-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
	background: -ms-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
	background: linear-gradient(rgba(50,50,50,0.9), rgba(0,0,0,0.9));
}

.mejs-overlay-loading span {
	display: block;
	width: 80px;
	height: 80px;
	background: transparent url(loading.gif) 50% 50% no-repeat;
}

/* End: LAYERS */

/* Start: CONTROL BAR */
.mejs-container .mejs-controls {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	background: url(background.png);
	background: rgba(0, 0, 0, 0.7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(50,50,50,0.7)), to(rgba(0,0,0,0.7)));
	background: -webkit-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 
	background: -moz-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
	background: -o-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 
	background: -ms-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 	
	background: linear-gradient(rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 	
	height: 30px;
	width: 100%;
}
.mejs-container .mejs-controls  div {
	list-style-type: none;
	background-image: none;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 26px;
	height: 26px;
	font-size: 11px;
	line-height: 11px;
	font-family: Helvetica, Arial;
	border: 0;
}

.mejs-controls .mejs-button button {
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	margin: 7px 5px;
	padding: 0;
	position: absolute;
	height: 16px;
	width: 16px;
	border: 0;
	background: transparent url(controls.svg) no-repeat;
}

.no-svg .mejs-controls .mejs-button button { 
	background-image: url(controls.png);
}

/* :focus for accessibility */
.mejs-controls .mejs-button button:focus {
	outline: solid 1px yellow;
}

/* End: CONTROL BAR */

/* Start: Time (Current / Duration) */
.mejs-container .mejs-controls .mejs-time {
	color: #fff;
	display: block;
	height: 17px;
	width: auto;
	padding: 8px 3px 0 3px ;
	overflow: hidden;
	text-align: center;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.mejs-container .mejs-controls .mejs-time span {
	color: #fff;
	font-size: 11px;
	line-height: 12px;
	display: block;
	float: left;
	margin: 1px 2px 0 0;
	width: auto;
}
/* End: Time (Current / Duration) */

/* Start: Play/Pause/Stop */
.mejs-controls .mejs-play button {
	background-position: 0 0;
}

.mejs-controls .mejs-pause button {
	background-position: 0 -16px;
}

.mejs-controls .mejs-stop button {
	background-position: -112px 0;
}
/* Start: Play/Pause/Stop */

/* Start: Progress Bar */
.mejs-controls div.mejs-time-rail {
	direction: ltr;
	width: 200px;
	padding-top: 5px;
}

.mejs-controls .mejs-time-rail span {
	display: block;
	position: absolute;
	width: 180px;
	height: 10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	margin: 5px;
	background: #333;
	background: rgba(50,50,50,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
	background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8)); 
	background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));
}

.mejs-controls .mejs-time-rail .mejs-time-buffering {
	width: 100%;
	background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
	background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
	-webkit-background-size: 15px 15px;
	-moz-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	background-size: 15px 15px;
	-webkit-animation: buffering-stripes 2s linear infinite;
	-moz-animation: buffering-stripes 2s linear infinite;
	-ms-animation: buffering-stripes 2s linear infinite;
	-o-animation: buffering-stripes 2s linear infinite;
	animation: buffering-stripes 2s linear infinite;
}

@-webkit-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-moz-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-ms-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-o-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #3caac8;
	background: rgba(60,170,200,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(44,124,145,0.8)), to(rgba(78,183,212,0.8))); 
	background: -webkit-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
	background: -moz-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
	background: -o-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
	background: -ms-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
	background: linear-gradient(rgba(44,124,145,0.8), rgba(78,183,212,0.8));
	width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background: #fff;
	background: rgba(255,255,255,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,0.9)), to(rgba(200,200,200,0.8)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	background: -moz-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8)); 
	background: -o-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	background: -ms-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	background: linear-gradient(rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-handle {
	display: none;
	position: absolute;
	margin: 0;
	width: 10px;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	border: solid 2px #333;
	top: -2px;
	text-align: center;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	position: absolute;
	display: none;
	background: #eee;
	width: 36px;
	height: 17px;
	border: solid 1px #333;
	top: -26px;
	margin-left: -18px;
	text-align: center;
	color: #111;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	margin: 2px;
	width: 30px;
	display: block;
	text-align: center;
	left: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	line-height: 0;
	border: solid 5px #eee;
	border-color: #eee transparent transparent transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	top: 15px;
	left: 13px;
}

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float {
	width: 48px;
}

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-current {
	width: 44px;
}

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-corner {
	left: 18px;
}

/*
.mejs-controls .mejs-time-rail:hover .mejs-time-handle {
	visibility:visible;
}
*/
/* End: Progress Bar */

/* Start: Fullscreen */
.mejs-controls .mejs-fullscreen-button button {
	background-position: -32px 0;
}

.mejs-controls .mejs-unfullscreen button {
	background-position: -32px -16px;
}
/* End: Fullscreen */


/* Start: Mute/Volume */
.mejs-controls .mejs-volume-button {
}

.mejs-controls .mejs-mute button {
	background-position: -16px -16px;
}

.mejs-controls .mejs-unmute button {
	background-position: -16px 0;
}

.mejs-controls .mejs-volume-button {
	position: relative;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider {
	display: none;
	height: 115px;
	width: 25px;
	background: url(background.png);
	background: rgba(50, 50, 50, 0.7);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	top: -115px;
	left: 0;
	z-index: 1;
	position: absolute;
	margin: 0;
}

.mejs-controls .mejs-volume-button:hover {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

/*
.mejs-controls .mejs-volume-button:hover .mejs-volume-slider {
	display: block;
}
*/

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
	position: absolute;
	left: 11px;
	top: 8px;
	width: 2px;
	height: 100px;
	background: #ddd;
	background: rgba(255, 255, 255, 0.5);
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
	position: absolute;
	left: 11px;
	top: 8px;
	width: 2px;
	height: 100px;
	background: #ddd;
	background: rgba(255, 255, 255, 0.9);
	margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
	position: absolute;
	left: 4px;
	top: -3px;
	width: 16px;
	height: 6px;
	background: #ddd;
	background: rgba(255, 255, 255, 0.9);
	cursor: N-resize;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	margin: 0;
}

/* horizontal version */
.mejs-controls div.mejs-horizontal-volume-slider {
	height: 26px;
	width: 60px;
	position: relative;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	position: absolute;
	left: 0;
	top: 11px;
	width: 50px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	background: #333;
	background: rgba(50,50,50,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
	background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8)); 
	background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
	position: absolute;
	left: 0;
	top: 11px;
	width: 50px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #fff;
	background: rgba(255,255,255,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,0.9)), to(rgba(200,200,200,0.8)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	background: -moz-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8)); 
	background: -o-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	background: -ms-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
	background: linear-gradient(rgba(255,255,255,0.9), rgba(200,200,200,0.8));
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
	display: none;
}

/* End: Mute/Volume */

/* Start: Track (Captions and Chapters) */
.mejs-controls .mejs-captions-button {
	position: relative;
}

.mejs-controls .mejs-captions-button button {
	background-position: -48px 0;
}
.mejs-controls .mejs-captions-button .mejs-captions-selector {
	visibility: hidden;
	position: absolute;
	bottom: 26px;
	right: -10px;
	width: 130px;
	height: 100px;
	background: url(background.png);
	background: rgba(50,50,50,0.7);
	border: solid 1px transparent;
	padding: 10px;
	overflow: hidden;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/*
.mejs-controls .mejs-captions-button:hover  .mejs-captions-selector {
	visibility: visible;
}
*/

.mejs-controls .mejs-captions-button .mejs-captions-selector ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none !important;
	overflow: hidden;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li {
	margin: 0 0 6px 0;
	padding: 0;
	list-style-type: none !important;
	display: block;
	color: #fff;
	overflow: hidden;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li input {
	clear: both;
	float: left;
	margin: 3px 3px 0 5px;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li label {
	width: 100px;
	float: left;
	padding: 4px 0 0 0;
	line-height: 15px;
	font-family: helvetica, arial;
	font-size: 10px;
}

.mejs-controls .mejs-captions-button .mejs-captions-translations {
	font-size: 10px;
	margin: 0 0 5px 0;
}

.mejs-chapters {
	position: absolute;
	top: 0;
	left: 0;
	-xborder-right: solid 1px #fff;
	width: 10000px;
	z-index: 1;
}

.mejs-chapters .mejs-chapter {
	position: absolute;
	float: left;
	background: #222;
	background: rgba(0, 0, 0, 0.7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(50,50,50,0.7)), to(rgba(0,0,0,0.7)));
	background: -webkit-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
	background: -moz-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
	background: -o-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
	background: -ms-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
	background: linear-gradient(rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#323232,endColorstr=#000000);		
	overflow: hidden;
	border: 0;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block {
	font-size: 11px;
	color: #fff;
	padding: 5px;
	display: block;
	border-right: solid 1px #333;
	border-bottom: solid 1px #333;
	cursor: pointer;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block-last {
	border-right: none;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block:hover {
	background: #666;
	background: rgba(102,102,102, 0.7);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(102,102,102,0.7)), to(rgba(50,50,50,0.6)));
	background: -webkit-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	background: -moz-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	background: -o-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	background: -ms-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	background: linear-gradient(rgba(102,102,102,0.7), rgba(50,50,50,0.6));
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#666666,endColorstr=#323232);		
}

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-title {
	font-size: 12px;
	font-weight: bold;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 0 0 3px 0;
	line-height: 12px;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-timespan {
	font-size: 12px;
	line-height: 12px;
	margin: 3px 0 4px 0;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.mejs-captions-layer {
	position: absolute;
	bottom: 0;
	left: 0;
	text-align:center;
	line-height: 22px;
	font-size: 12px;
	color: #fff;
}

.mejs-captions-layer  a {
	color: #fff;
	text-decoration: underline;
}

.mejs-captions-layer[lang=ar] {
	font-size: 20px;
	font-weight: normal;
}

.mejs-captions-position {
	position: absolute;
	width: 100%;
	bottom: 15px;
	left: 0;
}

.mejs-captions-position-hover {
	bottom: 45px;
}

.mejs-captions-text {
	padding: 3px 5px;
	background: url(background.png);
	background: rgba(20, 20, 20, 0.8);

}
/* End: Track (Captions and Chapters) */

/* Start: Error */
.me-cannotplay {
}

.me-cannotplay a {
	color: #fff;
	font-weight: bold;
}

.me-cannotplay span {
	padding: 15px;
	display: block;
}
/* End: Error */


/* Start: Loop */
.mejs-controls .mejs-loop-off button {
	background-position: -64px -16px;
}

.mejs-controls .mejs-loop-on button {
	background-position: -64px 0;
}

/* End: Loop */

/* Start: backlight */
.mejs-controls .mejs-backlight-off button {
	background-position: -80px -16px;
}

.mejs-controls .mejs-backlight-on button {
	background-position: -80px 0;
}
/* End: backlight */

/* Start: Picture Controls */
.mejs-controls .mejs-picturecontrols-button {
	background-position: -96px 0;
}
/* End: Picture Controls */


/* context menu */
.mejs-contextmenu {
	position: absolute;
	width: 150px;
	padding: 10px;
	border-radius: 4px;
	top: 0;
	left: 0;
	background: #fff;
	border: solid 1px #999;
	z-index: 1001; /* make sure it shows on fullscreen */
}
.mejs-contextmenu .mejs-contextmenu-separator {
	height: 1px;
	font-size: 0;
	margin: 5px 6px;
	background: #333;	
}

.mejs-contextmenu .mejs-contextmenu-item {
	font-family: Helvetica, Arial;
	font-size: 12px;
	padding: 4px 6px;
	cursor: pointer;
	color: #333;	
}
.mejs-contextmenu .mejs-contextmenu-item:hover {
	background: #2C7C91;
	color: #fff;
}

/* Start: Source Chooser */
.mejs-controls .mejs-sourcechooser-button {
	position: relative;
}

.mejs-controls .mejs-sourcechooser-button button {
	background-position: -128px 0;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector {
	visibility: hidden;
	position: absolute;
	bottom: 26px;
	right: -10px;
	width: 130px;
	height: 100px;
	background: url(background.png);
	background: rgba(50,50,50,0.7);
	border: solid 1px transparent;
	padding: 10px;
	overflow: hidden;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none !important;
	overflow: hidden;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li {
	margin: 0 0 6px 0;
	padding: 0;
	list-style-type: none !important;
	display: block;
	color: #fff;
	overflow: hidden;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li input {
	clear: both;
	float: left;
	margin: 3px 3px 0 5px;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li label {
	width: 100px;
	float: left;
	padding: 4px 0 0 0;
	line-height: 15px;
	font-family: helvetica, arial;
	font-size: 10px;
}
/* End: Source Chooser */

/* Start: Postroll */
.mejs-postroll-layer {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(background.png);
	background: rgba(50,50,50,0.7);
	z-index: 1000;
	overflow: hidden;
}
.mejs-postroll-layer-content {
	width: 100%;
	height: 100%;
}
.mejs-postroll-close {
	position: absolute;
	right: 0;
	top: 0;
	background: url(background.png);
	background: rgba(50,50,50,0.7);
	color: #fff;
	padding: 4px;
	z-index: 100;
	cursor: pointer;
}
/* End: Postroll */
